From: intrigeri <intrigeri@boum.org>
Date: Sat, 24 Jun 2017 11:55:28 +0000
Subject: Fix typo: "initalized".
Forwarded: https://github.com/mattp-/Data-Perl/pull/6

---
 lib/Data/Perl/Role/Collection/Hash.pm | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/lib/Data/Perl/Role/Collection/Hash.pm b/lib/Data/Perl/Role/Collection/Hash.pm
index 967a997..4454907 100644
--- a/lib/Data/Perl/Role/Collection/Hash.pm
+++ b/lib/Data/Perl/Role/Collection/Hash.pm
@@ -141,7 +141,7 @@ object.
 =item B<new($key, $value, ...)>
 
 Given an optional list of keys/values, constructs a new Data::Perl::Collection::Hash
-object initalized with keys/values and returns it.
+object initialized with keys/values and returns it.
 
 =item B<get($key, $key2, $key3...)>
 
